.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.458487,0.000000,0.000000,0.458487,0,0);-ms-transform:matrix(0.458487,0.000000,0.000000,0.458487,0,0);-webkit-transform:matrix(0.458487,0.000000,0.000000,0.458487,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.008388px;}
.ls7{letter-spacing:-0.002796px;}
.ls6{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003996px;}
.ls5{letter-spacing:0.011988px;}
.ls1{letter-spacing:0.022368px;}
.ls0{letter-spacing:0.022392px;}
.ls2{letter-spacing:0.027960px;}
.ls3{letter-spacing:0.033552px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.488440px;}
.ws3{word-spacing:-2.438112px;}
.ws0{word-spacing:-0.055980px;}
.ws4{word-spacing:-0.027960px;}
.ws7{word-spacing:-0.023976px;}
.ws8{word-spacing:-0.019980px;}
.ws5{word-spacing:-0.003996px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.019572px;}
.ws6{word-spacing:0.023976px;}
._0{width:840.402756px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.960000px;}
.fs3{font-size:28.560000px;}
.fs2{font-size:39.960000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:111.960000px;}
.y6{bottom:129.040259px;}
.y5{bottom:162.051276px;}
.y4{bottom:195.062293px;}
.y3{bottom:894.403340px;}
.y2{bottom:925.597803px;}
.y1{bottom:969.611556px;}
.y0{bottom:1062.537661px;}
.y8{bottom:1086.251193px;}
.y7{bottom:1087.736096px;}
.y9{bottom:1217.799632px;}
.h6{height:19.413633px;}
.h5{height:20.420400px;}
.h4{height:28.571400px;}
.h2{height:39.982800px;}
.h3{height:39.985463px;}
.h1{height:80.056731px;}
.h0{height:1210.449171px;}
.w0{width:956.000000px;}
.x4{left:59.860037px;}
.x1{left:114.878453px;}
.x0{left:188.713168px;}
.x2{left:300.840700px;}
.x3{left:506.994738px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.006098pt;}
.ls7{letter-spacing:-0.002033pt;}
.ls6{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002905pt;}
.ls5{letter-spacing:0.008716pt;}
.ls1{letter-spacing:0.016262pt;}
.ls0{letter-spacing:0.016280pt;}
.ls2{letter-spacing:0.020328pt;}
.ls3{letter-spacing:0.024393pt;}
.ws2{word-spacing:-1.809169pt;}
.ws3{word-spacing:-1.772579pt;}
.ws0{word-spacing:-0.040699pt;}
.ws4{word-spacing:-0.020328pt;}
.ws7{word-spacing:-0.017431pt;}
.ws8{word-spacing:-0.014526pt;}
.ws5{word-spacing:-0.002905pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.014229pt;}
.ws6{word-spacing:0.017431pt;}
._0{width:610.997418pt;}
.fs4{font-size:20.327739pt;}
.fs3{font-size:20.763956pt;}
.fs2{font-size:29.052090pt;}
.fs1{font-size:40.655478pt;}
.fs0{font-size:81.398199pt;}
.y6{bottom:93.816048pt;}
.y5{bottom:117.816024pt;}
.y4{bottom:141.816000pt;}
.y3{bottom:650.257424pt;}
.y2{bottom:672.936712pt;}
.y1{bottom:704.936000pt;}
.y0{bottom:772.496000pt;}
.y8{bottom:789.736432pt;}
.y7{bottom:790.816000pt;}
.y9{bottom:885.376000pt;}
.h6{height:14.114280pt;}
.h5{height:14.846229pt;}
.h4{height:20.772245pt;}
.h2{height:29.068667pt;}
.h3{height:29.070603pt;}
.h1{height:58.203589pt;}
.h0{height:880.032000pt;}
.w0{width:695.040000pt;}
.x4{left:43.520000pt;}
.x1{left:83.520000pt;}
.x0{left:137.200000pt;}
.x2{left:218.720000pt;}
.x3{left:368.600024pt;}
}
